mcharset "utf-8";
/* CSS Document */
ul, a					{ list-style:none; text-decoration:none; }
p						{ font-size:13px; color:#444; font-family:segoe ui; font-weight:normal;  line-height:19px; }
div						{ font-size:13px; color:#444; font-family:segoe ui; font-weight:normal;  line-height:19px; }
@font-face				{font-family:"Ariston";
						src:url("ARISTON1.eot?") format("eot"),url("ARISTON1.woff") format("woff"),url("ARISTON1.ttf") format("truetype");
						font-weight:normal;
						font-style:normal;
						}
@font-face 				{font-family:"BiffoMT";
						src:url("BiffoMT.eot?") format("eot"),url("BiffoMT.woff") format("woff"),url("BiffoMT.ttf") format("truetype");
						font-weight:normal;
						font-style:normal;
						}

html					{ margin: auto; height: 100%;}
body					{ margin: auto; width: 100%; height: 100%; background:#fff url(../images/bg.jpg) no-repeat center top; margin:0; padding:0; border:0;}
#kapsul 				{ height: auto; min-height: 100%; }


.header					{ float:left; width:100%; height:295px;  position:relative; top: 0px; left:0px; background:url(../images/header.png) repeat-x left bottom; }
.head					{ width:1000px; height:295px; position:relative; margin:0px auto 0 auto; padding:0px;   }

.menu					{ width: 1000px;float: left;position: relative;margin: 58px 0 0 0;z-index: 99; padding: 0;}
.menu li a				{ float:left; line-height: 6px; position:relative; color:#fff; font-size:15px; font-weight: normal; font-family:segoe ui; padding: 0 9px 0 19px;background: url(../images/menu_li.png) no-repeat left center; text-decoration:none; }
.menu li a:hover em		{ color:#fff; }
.menu li a:hover span	{ color:#fff; }

.menu li 				{display: inline-block;height: 45px; float: left; }
.menu li a#first		{ background: none; }
.menu li:hover ul 		{ display: block; }

.menu ul 				{ display: none; border-radius: 0px 0 3px 22px; position: absolute; left:314px;margin:37px 0 0 0; width: 200px; padding: 10px;background:#280fc9; }
.menu ul li  			{ padding: 10px 0px; height: auto; float: left; background: none;width: 200px; }
.menu li ul li a 		{ background: none; }


.menu ul.yabanci 		{ display: none; border-radius: 0px 0 3px 22px; position: absolute; left:460px;margin:37px 0 0 0; width: 200px; padding: 10px;background:#280fc9; }
.menu ul li  			{ padding: 10px 0px; height: auto; float: left; background: none;width: 200px; }
.menu li ul li a 		{ background: none; }


.menu li a em			{ float:left; line-height: 25px; position:relative; color:#fff; font-size:15px; font-weight: normal; font-family:segoe ui; font-style: normal; padding:0;text-decoration:none; }
.menu li a span 		{ display: block; font-weight: normal; font-size: 11px;color: #333333;font-style: normal; }

.logosol				{ float:left; position:relative; background: url(../images/logosol.png) no-repeat; width: 580px; left:0px; height: 189px; margin:5px 0 0 0; z-index: 99;}
.logosag				{ float:right; position:absolute; background: url(../images/logosag.png) no-repeat; width:162px; right:0px;top: 20px; height: 159px; margin:5px 0 0 0; z-index: 99;}
.yil30yil 				{ float:left; position: absolute; left: 582px; background: url(../images/30yil.png) no-repeat; width:400px; height:128px; margin: 0 auto; top: 62px; }

.unvan 					{ position: absolute; z-index: 99; background: url(../images/unvan.png) no-repeat; width: 663px; height: 36px;margin: 0;top: 200px; }



.main					{ position:relative; width:1000px;height: 521px; margin:0px auto 0 auto;padding:0px 0px; }

/* Duyurular başlangıcı */

.duyurular				{ float: left;position: relative;width: 275px; height:395px; margin: 0px 0px 0px 0; }
.duyurular marquee 		{ float: left; margin: 10px 0 0 0; }
.duyurular h1 			{ float: left; background: url(../images/duyuru.png) no-repeat left center; color:#0060ad; font-family: segoe ui; font-size: 14px; font-weight: bold; padding: 7px 0 0 20px; margin: 0; }
.duyurular span			{ float: left;position: relative;width:265px;color: #333; padding:3px 0 3px 0px; margin:0px 0 0px 0; font-family: segoe ui; font-size: 13px; font-weight: bold; text-align: left; }
.duyurular p			{ float: left;position: relative;width: 253px;font-size: 12px;color: #4d4d4d;font-family: segoe ui;line-height: 18px;margin: 0px 0 6px 0px;padding: 0px;text-align: justify; }
.duyurular a			{ float: left;border-bottom: 1px dashed#333;padding: 0 0 12px 0;position: relative;width: 265px;font-size: 11px;color: #333;font-family: segoe ui;line-height: 11px;margin: 0px 0 5px 0px;text-align: justify;font-weight: bold; }
.duyurular a:hover 		{ text-decoration:none; }


/* Duyurular Bitiş */


.smenu 					{ float: left;position: absolute;top: 370px;left: 360px;z-index: 99; }
.smenu a#ik 			{ float: left; color: #0060ad;font-family: segoe ui;font-size: 12px;font-weight: bold;text-decoration: none;margin: 5px 0 0 17px; }
.smenu a#foto 			{ float: left; color: #0060ad;font-family: segoe ui;font-size: 12px;font-weight: bold;text-decoration: none;margin: 108px 0 0 37px; }
.smenu a#ik:hover 			{ text-decoration: underline; }
.smenu a#foto:hover 			{ text-decoration: underline; }

.terazi 				{ float: left;position: absolute;top: 380px;left: 88px;z-index: 10; }

.banner					{ float: left;position: relative;width: 990px;height: 305px; background: url(../images/bannerbg.png) no-repeat; margin-top: 20px; }
#slideshow 				{ position:relative; height:275px; float: left; margin:15px 0 0 4px; }






#footer					{ float:left; width:100%; height:100px; position:relative; margin:0px 0 0 0; bottom:0px; }
.footer					{ position: relative;width: 1000px;background: url(../images/footer.png) no-repeat top center;height: 80px;margin: 0px auto 0 auto;padding: 20px 0 0 0;}

.footer .linkler		{ float:left; width: 200px; }
.footer h1		        { font-family:Arial; font-size:15px; color:#CCC; margin:0; padding:0; border-bottom: 2px solid#212121; padding-bottom: 5px; margin-bottom: 8px; }
.footer .linkler li a	{ float:left; font-family:Arial; font-size:11px; color:#ddd; text-decoration:none; line-height:18px; font-weight:normal; margin:0; padding:0; }
.footer .linkler li a:hover{ text-decoration:underline; }
.linkler ul				{ list-style:none; margin: 0; padding: 0;}
.linkler ul li			{ float: left; background:url(../images/footer_li.png) no-repeat left center;  width: 190px;font-family: Arial;font-size: 11px;color: #ddd;text-decoration: none;line-height: 18px;font-weight: normal;margin: 0;padding:0 0 0 10px; }
.linkler h2       		{ width: 200px; font-family: arial;font-size: 12px;color: #616161; border-bottom: 2px solid#909090; padding: 0 0 5px 0; margin-bottom: 5px; }
.footer .linkler span	{ float:left; width:200px; font-family:Arial; font-size:11px; color:#ddd; text-decoration:none; line-height:18px; font-weight:normal; margin:0; padding:0; }



.copyright				{ position: relative;font-family: segoe Ui;color: #6a6a6a;font-size: 11px;width: 375px;margin: 0 auto; }

.sosyal					{ float:right; right:0px; position:relative; width:180px; margin:0px; }
.sosyal	a				{ float:right; padding:0 0px 0 10px; }
.sosyal	a:hover			{ filter:alpha(opacity=60); /* CSS-3 standart kodu */ opacity:0.6; }

.weblogo				{ position: relative;width: 85px;margin: 10px auto; }

.sosyal_alt				{ position: relative;width: 62px;margin: 0px auto; left: -6px; }
.sosyal_alt	a			{ float:right; padding:0 0px 0 3px; }
.sosyal_alt	a:hover		{ filter:alpha(opacity=60); /* CSS-3 standart kodu */ opacity:0.6; }


/* Standart Sayfası Start  */

.sag					{ float: left;position: relative;width: 275px;height: auto;top: 0px;right: 0px;padding: 0 0px;min-height: 470px;margin-bottom: 30px;background: url(../images/solbg.png) repeat-y right top; -webkit-box-shadow: 0 1px 0px 0px rgba(0, 0, 0, 0.2); box-shadow: 0px 1px 0px 0px rgba(0, 0, 0, 0.2); }
.sag h2					{ float: left; position: relative;font-family: segoe ui;font-size: 15px;background: url(../images/solh2.png) repeat-x left top;margin: 0 0 0px 15px;padding: 13px 0px 0 0;width:250px;height: 31px;color: #fff;text-align: center;font-weight: bold; z-index: 9; }
.sag ul 				{ float: left; list-style: none;margin: 0px 0 30px 14px;padding: 0px 0 15px 9px;background: #fff url(../images/solbottom.png) repeat-x bottom left;width: 241px;-webkit-box-shadow: 0 1px 4px 0px rgba(0, 0, 0, 0.2);box-shadow: 0px 1px 4px 0px rgba(0, 0, 0, 0.2); }
.sag ul li 				{ float: left;background: url(../images/sol_li.png) no-repeat left center;padding: 6px 0 6px 10px;width: 225px; }
.sag ul li a 		{ float: left; margin: 0; text-decoration: none; color: #2d2d2d;font-family: "segoe ui";font-weight: normal;font-size: 13px; text-decoration: none;  }
.sag .sag_mask 			{ float: left;position: absolute;background: url(../images/sag_mask.png) no-repeat center top;width: 340px;height: 200px;top:0px;left: -47px;z-index: 9; }
.sag img 				{ margin: 0 0 23px 0;padding: 0;float: left;position: relative;top:0px;left:-30px; }



.main_standart			{ position:relative; width:1000px; margin:0px auto; height: auto; }


.detail_center			{ float: left;margin:-5px 0 35px 0;padding:0px;width:1000px; }
.detail_content h2		{ float:left; position:relative; width:1000px; font-size:15px; color:#FFF; font-family:segoe ui; font-weight:normal; padding:4px 0; margin: 0px;}
.detail_content p		{ float:left; font-size:13px; color:#FFF; font-family:segoe ui; font-weight:normal; padding:10px 0 0px 0px; margin:0 0 0px 0; }

/* Galeri Başlangıç */

#foo2					{ float:left; position:relative; width: 655px; padding: 0px 0 60px 0; list-style:none; margin:0px; }
#foo2 li				{ float: left;position: relative;margin: 0 3px 0 0;width: 215px;height: 177px; }
#foo2 li a				{ float:left; position:relative; margin:0 15px 15px 0; }
.galerimask				{ float: left;position: absolute;background: url(../images/galeri_maske.png) no-repeat center top;width: 219px;height: 144px;top: 0px;left: 0px;z-index: 9; }
#foo2 li a h3			{ float: left; font-family: segoe ui; font-weight: bold; color: #333;font-size: 14px;width:220px;text-align: center;margin: 3px 0 10px 0; }
#foo2 li a img			{ float:left; }
/* Galeri Bitiş */

/* iletişim başlangıcı */
#bayi_resim							{ float:left; width: 690px; height: 290px; margin:10px 0 10px 0px;z-index:99;}
#bayi_resim	iframe					{ width: 320px; height: 290px; margin: 0 20px 15px 0;z-index:999; }

.rehber								{ float: left;width: 320px;margin: 10px 0 0 10px;right: 0px;position: relative;}
table.AdresTable                    { width:200px; height:160px; float:left; position:relative; top:0px; left:0px; }
table.AdresTable td                 { float:left; color:#363636; font-size:12px; font-family:Segoe ui; min-width:25px; padding: 0; text-align: left; line-height: 16px; }
table.AdresTable td b               { color:#363636; font-size:13px; font-family:Segoe ui; height:21px; float:left;margin-left: 0px}
.adres								{ float:left; width:580px; margin-bottom:10px;}
.adres p							{ float:left; color:#8a8a8a; font-family:Segoe ui; font-size:12px; font-weight:bold; margin:0px; padding:0px; line-height:19px; }
.adres #ss							{ float:left; width:530px; color:#363636; font-family:Segoe ui; font-size:12px; margin:0px; padding:0px; line-height:19px;   }

table.formalani					    { width:325px; float:left; margin-top:10px; margin-left:0px; position:relative; z-index:999; }
	table.formalani tr td			{ width:240px; padding-bottom: 5px; float: left; color:#fff; }
	table.formalani tr td #sifre	{ width:440px; height:28px; }
	div.fx_identifier				{ font-family:"Segoe ui"; width:100%; float:left; margin:4px 0 4px 0; font-size:13px; color:#363636; position:relative; }
	table.formalani tr td .fx_identifier span			{ font-family: "Segoe ui"; font-size: 13px;float: left;margin-right: 3px;font-weight: normal; color:#fff;}
	div.fx_input					{ width:320px; height:37px; float:left;}
	div.fx_input input[type="text"] { width:305px; height:33px; float:left;  padding:0px 6px; font-size:12px; color:#5e5e5e; }
    div.fx_area_short textarea	    { max-width:290px; min-width:290px; min-height:75px; max-height:250px; padding:6px; float:left; border: 1px solid#gray; font-family:"Segoe ui"; color:#5e5e5e; font-size:13px;  } 
    div.fx_area_short	            { width:320px; height:96px;float:left;}
table.formalani a					{ font-family:"Segoe ui"; font-size:12px;  margin-right:3px; font-weight:bold; color:#363636; }

.errormessage						{ font-family:"Segoe ui"; font-size:12px; font-weight:bold; color:#F00; }
.basarilimessage					{ font-family:"Segoe ui"; font-size:12px; font-weight:bold; color:#fff; }

input.buton 						{ float: left;border: 0px;cursor: pointer;height: 36px;width: 88px;background: transparent url(../resimler/buton.jpg) left top no-repeat;font-family: Segoe ui, Helvetica, sans-serif;font-size: 13px;color: #fff;margin-right: 10px;padding: 0; }
input.buton:hover					{ opacity:0.7;filter:alpha(opacity=70); }

.iletisimalanii h2					{ float:left; font-family:Segoe ui; font-weight:normal; font-size:20px; color:#363636; width:385px; margin:0px; padding:0px; }
.rehber h2							{ float: left; font-family: Segoe ui;font-weight: bold;font-size: 14px;color: #363636;width: 305px;margin: 0 0 7px 0;padding: 0px; }
.hakkimizda .sosyalile h1			{ float:left; font-family:Segoe ui; font-weight:normal; font-size:20px; color:#363636; width:385px; margin:0 0 5px 0; padding:0px; }

/* İletişim Bitiş */



table.fx_table tr td span			{ font-size:12px; color:#000; width: auto; }
div.fx_identifier				    { width:100%; float:left; margin-bottom:4px; font-size:11px; color:#d12828;}
div.fx_input					    { width:254px; height:32px; float:left; background:url(../images/Txt.png) left top no-repeat;}
div.fx_input input[type="text"]     { width:237px; height:38px; float:left; background:transparent; padding:0px 6px; font-size:11px; color:#000; }
div.fx_area					        { width:536px; height:91px; float:left; background:url(../images/Area.png) left top no-repeat; }
div.fx_area textarea			    { width:505px; height:74px; padding:6px; float:left; margin-left:5px; background:none; border:none; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#5E5E5E;} 

	div.fx_input					{ width:315px; height:40px; float:left; background:url(../images/Txt.png) left top no-repeat;}
	div.fx_input input[type="text"] { border: 0; width:293px; line-height:29px; float:left; background:transparent; padding:0px 6px; font-size:12px; color:#5e5e5e; }

input.buton2 						{ float: left; border: 0px; border-radius:6px;  cursor: pointer;height: 30px;width: 70px;  background: url(../images/buton.jpg) repeat-x; color: #FFF;font-family: segoe ui;font-size: 12px; padding: 7px 20px; margin: 5px 0 5px 10px; }
input.buton2:hover					{ opacity:0.7; }
div.fx_select				        { width:237px; float:left; }
div.fx_select select		        { width:303px; height:39px; color:#525252; padding:3px 4px; border: 1px solid #838383;  }



.hakkimizda							{ float: left;  width: 700px;margin: 10px 0 0 24px;padding: 0px;text-align: justify; }
.hakkimizda h1						{ float: left;font-family: "segoe ui";font-weight: normal;font-size: 15px;color: #fff;width: 680px;margin: 0px;padding: 12px 10px;background: url(../images/solh2.png) repeat-x left top; }
.hakkimizda p						{ float:left; text-align: justify; font-size:13px; color:#444; font-family:segoe ui; font-weight:normal; padding:0px 0 0px 0px; margin:0 0 0px 0; line-height:19px; }
.hakkimizda span					{ font-size:13px; text-align: justify; color:#444; font-family:segoe ui; font-weight:normal; padding:0px 0 0px 0px; margin:0 0 0px 0; line-height:19px; }

.hakkimizda	.detail_main 			{ float: left;background: #fff;width: 679px; min-height: 355px; height: auto;margin: 0px 0 0 0px;padding: 10px 10px 30px 10px;text-align: justify;webkit-box-shadow: 0 0px 2px 1px rgba(0, 0, 0, 0.2);box-shadow: 0px 0px 2px 1px rgba(0, 0, 0, 0.2); }
.hakkimizda	.detail_main p			{ float:left; text-align: justify; font-size:13px; color:#2d2d2d; font-family:segoe ui; font-weight:normal; padding:0px 0 0px 0px; margin:0 0 0px 0; line-height:19px; }
.hakkimizda	.detail_main span		{ font-size:13px; text-align: justify; color:#2d2d2d; font-family:segoe ui; font-weight:normal; padding:0px 0 0px 0px; margin:0 0 0px 0; line-height:19px; }



ul.menumuz							{ float:left; width:235px; min-height:500px; background:url(../images/menu_list.png) no-repeat right top; margin:0px; padding:0px; }
ul.menumuz	li						{ float:left; width:200px; border-bottom:1px dashed#fff; margin:0px; padding:0px; }
ul.menumuz	li a					{ color:#fff; font-family:segoe ui; font-size:13px; font-weight:normal; line-height:37px; padding:0px; text-decoration:none; }
ul.menumuz	li a:hover				{ color:#000; }	

.menumuz_right						{ float:left; position:relative; width: 692px; margin-left: 13px; }
.menumask							{ float:left; position:absolute; background:url(../images/menu_maske.png) no-repeat; width:214px; height:140px; left:0px; top:0px; }
.listeleme							{ float:left; position:relative; width:220px; height:170px; margin-right: 10px;  }
.listeleme a h1						{ float:left; color:#fff; font-family:"segoe ui"; font-size:15px; font-weight:normal; text-align:center; width:220px; margin:-6px 0 2px 0; }
.listeleme a						{ text-decoration:none; }
/* Referanslar başlangıcı */

.referanslar						{ float:left; position:relative; width:720px; }
.referans							{ float:left; position:relative; width:230px; }
.referans h2 						{ float:left; position:relative; width:200px; background:none; font-family:"segoe ui"; font-size:14px; font-weight:bold; color:#fff; text-align:center; padding: 0px; margin: 5px 0 10px 0;}
.referansmask						{ float:left; position:absolute; background:url(../images/referans_maske.png) no-repeat center top; width:224px; height:152px; z-index:9; }

/* Referanslar Bitiş */


/* Hizmetlerimiz başlangıcı */
.hizmetlerimiz						{ float:left; position:relative; width: 655px;margin: 10px 0px 0px 0 }
.hizmetlerimiz .hizmet				{ float:left; position:relative; width: 655px; margin:0px 0px 10px 0; }
.hizmetlerimiz img					{ float: left;position: relative; margin:10px 10px 10px 0;}
.hizmetlerimiz h2					{ float: left;font-size: 13px;width: 655px;color: #444;font-family: segoe ui;font-weight: bold;padding: 2px 0px;margin: 0px 0 0 0; }
.hizmetlerimiz p					{ float:none; width:auto; position: relative;font-size: 13px;color: #4d4d4d;font-family: segoe ui;line-height:21px;margin: 0px;padding: 0px;display: inline;}
.hizmet_mask						{ float:left; position:absolute; background:url(../images/hizmeti_maske.png) no-repeat center top; width:302px; height:252px; left: 0px;top: 10px; z-index:9; }
.hizmetlerimiz a					{ float: left;background: url(../images/hizmet.png) no-repeat left center;font-size: 13px;width: 635px;color: #444;font-family: segoe ui;font-weight: bold;padding: 2px 10px;margin: 0px 0 0 0; }


/* Hizmetlerimiz Bitiş */

/* Haberler başlangıcı */
.announs							{ float:left; position:relative; width:655px;; margin:0px 0px 0px 0; }
.announ								{ float:left; position:relative; width:655px; padding: 0 0 7px 0; margin:0px 0px 10px 0; border-bottom:1px solid#b0b0b0; }
.announs p							{ float:left; width:655px; position: relative;font-size: 13px;color: #4d4d4d;font-family: segoe ui; font-weight: normal; line-height:21px;margin: 0px;padding: 0px;display: inline;}
.announs span						{ float:left; width:655px; position: relative;font-size: 13px;color: #444;font-family: segoe ui; font-weight: bold; line-height:21px;margin: 0px;padding: 0px;display: inline;}
.announs a							{ float:left; width:655px; position: relative;font-size: 12px;color: #0060ad;font-family: segoe ui;font-weight: bold; line-height:21px;margin: 0 0 0px 0;padding: 0px;display: inline;}
.announs a:hover 					{ color:#2b84cc; text-decoration: none; }
.announ2							{ float:left; position:relative; width:655px; padding: 0 0 7px 0; margin:0px 0px 10px 0;  }
.announs .announ2 span				{ float:left; width:655px; position: relative;font-size: 13px;color: #2d2d2d;font-family: segoe ui; font-weight: bold; line-height:21px;margin: 0px;padding: 0px;display: inline;}

/* Haberler Bitiş */



.blogdetay 							{ float: left;margin: 10px 0; padding: 0 0 10PX 0; border-bottom: 1PX SOLID#FFF; }
.blogdetay h3 						{ float: left;margin: 0;padding: 0;color: #ff7a29;font-family: segoe ui;font-size: 14px;font-weight: bold; }
.blogdetay p 						{ float: left; width: 870px; text-align: justify;font-size: 13px;color: #FFF;font-family: segoe ui;font-weight: normal;padding: 0px 0 0px 0px;margin: 10px 0 0px 0;line-height: 19px; }
.blogdetay div 						{ float: left;text-align: justify;font-size: 13px;color: #FFF;font-family: segoe ui;font-weight: normal;padding: 0px 0 0px 0px;margin: 10px 0 0px 0;line-height: 19px; }
.blogdetay a 						{ float: left;left: 0px;margin-top: 10px;background: url(../images/devam.jpg) no-repeat;text-decoration: none;cursor: pointer;position: relative;color: #FFF;font-family: Arial;font-size: 14px;padding: 0;width: 103px;height: 23px; }
.blogdetay a:hover 					{ background:url(../images/devamh.jpg) no-repeat; color:#ff1616; }


.sayfaeleman a 						{ float: left;background: #fff;padding: 2px 7px;border-radius: 4px;margin-right: 3px; color: #ff6000; }


.videolar 				{ float: left; width: 900px; margin: 10px 0 0 27px; }

.model_video			{ float:left; position:relative; width:239px; height:279px; background:#1c1a19; margin: 0 48px 40px 0;}
.model_video h2			{ float:left; margin: 0; width:239px; padding:12px 0px; text-align:center; font-size:15px;font-family:'segoe ui'; font-weight: normal; color:#fff;	 }
.model_video p			{ float:left; width:346px; font-size:12px; font-family:'segoe ui'; color:#ff6000; padding:5px 10px 5px 10px;	}
.model_video .jwplayer	{ width: 365px;height: 250px;margin-top: 42px;background-color: rgb(0, 0, 0); }
.model_video a.buton 	{ width: auto;height: auto; font-family: segoe ui; cursor: pointer;padding: 4px 13px;float: left;background: #ff6000;border: 0px;color: #fff;margin: 5px 0 0 69px;text-decoration: none;border-radius: 5px;font-size: 12px; }
.model_video a.buton:hover	{ opacity:0.8; }

.othervideos			{ float:right; background:#8d8d8d; width:238px; margin:0 0 15px 0px; }
.othervideos img		{ float: left;margin: 10px;border-radius: 5px; }
.othervideos h1			{ float:left; color:#FFF; padding:21px 0 19px 20px; width:727px; background:url(../images/baslik_bg.png) repeat-x; font-family:segoe ui; font-size:21px; font-weight:normal; margin-bottom:15px; }

.model_video_small		{ float:left; width:220px; height:100px; padding:0px; }
.model_video_small h2	{ float: left;font-size: 13px;margin: 8px 0 3px 0;font-family: segoe ui;font-weight: normal;width: 120px;}
.model_video_small a.buton 	{ width: auto;height: auto;cursor: pointer;padding: 4px 13px;float: left;background: #ff6000;border: 0px;color: #fff;margin: 10px 0 0 0;text-decoration: none;border-radius: 5px;font-size: 12px; }

.video					{ float: left;position: relative;margin: 0px;padding: 0px 0px 10px 0px;width: 815px; }
.video h2				{ float:left; width:737px; font-size:14px; font-family:segoe ui; color:#fff; padding: 4px 0 15px 0; }
.video .jwplayer		{ float:left; background-color: rgb(0, 0, 0); }
.izlenme				{ float:right; position:absolute; color:#fff; font-family:segoe ui; font-size:13px; right: 120px; top: 45px; padding: 0 10px; }
.begen					{ float:right; position:absolute; color:#fff; font-family:segoe ui; font-size:13px; right: 120px; top: 65px; padding: 0 10px; }
.no						{ float:right; position:absolute; color:#f00; font-family:segoe ui; font-size:13px; right: 10px; top: 25px; padding: 0 10px;}
.thanks					{ float:right; position:absolute; color:#0C8; font-family:segoe ui; font-size:13px; right:68px; top: 25px; padding: 0 10px;}
.begen_buton			{ float:right; right: 105px; top:90px; cursor:pointer; background:url(../images/begen.png) no-repeat left; padding:0 0 0 20px; position:absolute; border:none; font-size:13px; font-family:Arial; color:#fff; }
.begen_buton:hover		{ background:url(../images/begenhover.png) no-repeat left; }

object#myElement		{ height:320px; float: left; }


.hizmet 				{ float: left;width: 309px;height: 105px;margin: 0 10px 10px 0;webkit-box-shadow: 0 0px 2px 1px rgba(0, 0, 0, 0.2);box-shadow: 0px 0px 2px 1px rgba(0, 0, 0, 0.2);padding: 10px; }
.hizmet a img 			{ float: left;width: 150px; height: 105px; }
.hizmet a h2 			{ float: left; text-align: left; width: 154px; color:#2d2d2d; font-family:segoe ui; font-size:13px; font-weight: bold; margin: 0 0 0 5px; padding: 0; }
.hakkimizda .detail_main .hizmet a p 			{ float: left; line-height: 16px; text-align: left; width: 154px; color:#2d2d2d; font-family:segoe ui; font-size:12px; font-weight: normal; margin: 5px 0 0 5px; padding: 0; }


.hizmetdetay 			{ float: left;width:680px; margin: 0 0px 10px 0; padding:0px; }
.hizmetdetay h2 		{ float: left; width: 680px; text-align: left; color:#2d2d2d; font-family:segoe ui; font-size:13px; font-weight: bold; margin: 0 0 0 0px; padding: 0; }
.hakkimizda .detail_main .hizmetdetay p { float: left; color:#2d2d2d; font-family:segoe ui; font-size:12px; font-weight: normal; margin: 5px 0 0 0px; padding: 0; }


.hizmetdetay div ul 				{ padding:0; list-style:none; float: left; }
.hizmetdetay div ul li 				{ height: 22px; }

.hizmetdetay ul 					{ padding:0; list-style:none; float: left; }
.hakkimizda  .detail_main .hizmetdetay ul li 	{ height: 22px; }
.hakkimizda  .detail_main .hizmetdetay ul li img { width: 22px; height: 21px;float: left;margin: 0 5px 0 0; }

#banner_wrapp 				{ width:960px;	float:left;	height:380px;	overflow:hidden;	position:relative;	margin-bottom:10px;}
#banner 					{ float:left;	width:960px;	position:relative;	height:380px;	z-index:5;}
#banner_accordion 			{ width: 680px;height: auto; float: left;margin: 0px;color: #333;padding: 0px;webkit-box-shadow: 0px 0px 2px 2px rgba(0, 0, 0, 0.1);box-shadow: 0px 0px 2px 2px rgba(0, 0, 0, 0.1); }
.acord_box 					{ width: 680px; float: left;margin-bottom: 0px;overflow: hidden; }
.hdaccor 					{ float: left;overflow: hidden;color: #333;cursor: pointer;background:#d0d0d0; margin: 0px 0px 0px 0px;width:680px; height: 33px;}
.hdaccor h2 				{ padding: 6px 10px; border-bottom: 1px solid#dedede; width: 675px; display: block;font-size: 13px;font-weight: bold;color: #333;font-family: segoe ui;text-decoration: none;margin: 0; }
.slideaccor	 				{ width: 660px;float: left;padding-top: 8px;padding: 5px 10px 30px 10px;height: auto; }
.slideaccor h5 				{ font-size:24px;	font-family:Segoe ui;	color:#fff;	font-weight:normal;	line-height:20px;	letter-spacing:-1px;padding-bottom:14px;}
.slideaccor ul li 			{ float:left;	width:210px;}
.slideaccor ul 				{ float:left;	width:210px;	margin:0 0 8px 0;	padding: 0 10px;}
.slideaccor ul li a 		{ float: left;width: 200px;color: #212121;margin: 6px 0 0 0; line-height: 19px; font-family: "Arial";font-size: 13px;}
.slideaccor ul li a:hover, .slideaccor ul li a.active {}
.slideaccor h6 				{ font-size:11px;	color:#fff;	line-height:21px;	margin-bottom:14px;		padding-left:10px;	float:left;	width:200px;}
.slideaccor a.btn_banner1 	{ float: left; margin: 0 0 0 10px; width: 160px;line-height: 19px;font-family: "Arial"; font-size: 13px; background: url(../images/baslik.jpg) repeat-x; border-radius: 6px;padding: 4px;text-align: center;color: #fff;}
.slideaccor a.btn_banner2 	{ display:block;	width:201px;	height:32px;	float:left;	background:url(../images/btn-slide2.png) no-repeat left top;	text-align:center;	line-height:30px;	font-size:13px;	color:#fff;	text-decoration:none;	margin-left:6px;	margin-bottom:5px;	font-weight:bold;}
/*
==============================================
Banner inner Page
==============================================
*/#banner_wrapp_inner 		{ width:960px;	float:left;	height:250px;	margin-bottom:15px;	overflow:hidden;	position:relative;}
#banner_inner 				{ width:960px;	height:250px;	position:relative;	overflow:hidden;	z-index:10;}
#heading_banner 			{ position:absolute;	left:14px;	display:block;	bottom:18px;	background:url(../images/bg-heading-banner.png) no-repeat left top;	width:171px;	height:123px;	text-align:center;	font-size:60px;	font-weight:bold;	text-indent:-99999px;	text-align:center;	z-index:100;float:left;}
.student_box p 				{ float: left;width: 200px;color: #212121;margin: 6px 0 0 0;line-height: 17px;font-family: "Arial";font-size: 13px;}







.mesafeler 					{ float: left; position: relative; width: 680px; }
.mesafeler a.mesafesi 		{ float: left; text-decoration: none; color:#2d2d2d; width: 680px; font-size: 14px; font-weight: bold; margin: 0 0 10px 0; padding: 0 0 10px 0; border-bottom:1px solid#b0b0b0; font-family: segoe ui; } 
.mesafeler h2 				{ float: left; font-family: "segoe ui";font-weight: bold;font-size: 15px;color: #2d2d2d;width: 680px;margin: 0 0 10px 0;padding: 0; }

.sag iframe 				{ width: 250px; float: left; margin: 0 0 0 35px; }


@media screen and (max-width:1100px) and (min-width:0px) {
.logosag 					{ background:none; }

}